[Sources]
1\host=ws://192.168.11.104
1\port=8001
1\name=Test
2\host=ws://192.168.11.104
2\port=8001
2\name=Test2
size=2

[Statuses]
e54068c7-2695-4b5c-b763-c0e26741b226=true
e5870bc9-5924-474a-a6cb-335d1102ae35=false

[Visual]
ColorIndication=false
CompactView=false
StatusGrouping=false

[OrderTypes]
1\uuid=76067ea3-356f-eb93-9d14-1fa00d082c4e
1\isChecked=true
2\uuid=5b1508f9-fe5b-d6af-cb8d-043af587d5c2
2\isChecked=true
3\uuid=bbbef4dc-5a02-7ea3-81d3-826f4e8bb3e0
3\isChecked=true
4\uuid=e569aa8a-e38b-43e1-a2fc-e11e72abb23d
4\isChecked=true
5\uuid=c3da3e4a-33d9-4a36-b741-bb6eb9dceccc
5\isChecked=true
size=5
